View Issue Details

IDProjectCategoryView StatusLast Update
0000468FreeCADBugpublic2011-11-24 01:06
Reporterlogari81Assigned Tologari81 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.12 
Summary0000468: Sketcher: Crash on undoing inside the polyline tool
Description1. Start a new sketch
2. Start a polyline and draw 3 line segments
3. press the undo button
4. try to continue the polyline

Result:
crash
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-11-03 17:01 logari81 New Issue
2011-11-03 17:06 logari81 Assigned To => logari81
2011-11-03 17:06 logari81 Status new => assigned
2011-11-03 17:06 logari81 Summary Crash on undoing inside the sketcher polyline tool => Sketcher: Crash on undoing inside the polyline tool
2011-11-03 17:14 logari81 Severity major => crash
2011-11-15 21:55 logari81 Status assigned => closed
2011-11-15 21:55 logari81 Resolution open => fixed
2011-11-15 21:55 logari81 Fixed in Version => trunk
2011-11-24 01:06 yorik Fixed in Version trunk => 0.12